6 返信 最新の回答 日時: Jan 27, 2004 1:27 AM ユーザー:(kazenoko)

    eMac OS X (Classic)では8.6は駄目なの??

    Level 1
      eMac.OS X .10.2.2
      OS(Classic)9.2 を買ったのですが..
      PageMaker6.0をインストールして問題発生..困ってます..誰か教えて下さい。

      文字操作パレットが固まって動かなくなります。

      ガイド枠などが切れ切れになったりします。

      割り付けで写真画像を読み込み..写真にしま模様に空白横ラインが入ったりします。

      Mac OS X (Classic)では8.6は駄目なのでしょうか..?

      バージョンUP アップデートすれば解決するのでしょうか..?

      すいません..どなたか、教えて下さい

      まだ、まだ、初心者なので宜しくお願いします。。。
        • 1. Re: eMac OS X (Classic)では8.6は駄目なの??
          Level 1
          >Mac OS X (Classic)では8.6は駄目なのでしょうか..?

          これはPageMaker6.0は駄目なのか。っていう事でしょうか?
          だとしたらPageMaker6.0JはClassicではサポートしていないと思います。正常に動かないかも。

          初期設定を作り直したり、Classicを基本で動かせば何とかなるかもしれませんが、
          使いこなすのであれば現行バージョン(7.0J)にアップグレードすることをお勧めします。
          • 2. Re: eMac OS X (Classic)では8.6は駄目なの??
            Level 1
            返信頂きましたのに.お返事遅くなりましてすいません。。。。

            やはり.eMac・OS/10.2内にあるClassicOS/9,2に対してPageMaker6.0では、うまく動かないと言う事ですね...ありがとうございます。

            eMac・OS/10.2に対応している物は..PageMaker(7.0J)と言う事でしょうか..?
            その場合は、問題なく..eMac・OS/10.2内にあるClassicOS/9,2に対応して動くのでしょうか..?

            PageMaker(7.0J)を購入するより他は無いのでしょうか..

            PageMaker6.0をアップデートで..(7.0J)にバージョンUP出来ないものでしょうか..

            もしご存じでしたら教えてください..

            まだ初心者なもので...良く分からなくて、すいません。。。
            • 3. Re: eMac OS X (Classic)では8.6は駄目なの??
              Level 1
              http://www.adobe.co.jp/products/pagemaker/systemreqs.html

              PageMaker7.0JはMac OS X(Classic)対応と書いてあります。6.0Jはその2世代前ですので対応はしていないでしょう。

              7.0Jにすれば今起こっている全ての問題が解決するという事ではないと思いますが、動作は今より安定すると思います。

              >PageMaker6.0をアップデートで..
              >(7.0J)にバージョンUP出来ないものでしょうか..

              この意味が良く分からないのですが、6.0Jをお持ちでしたら7.0JへのUpgradeは可能だと思いますよ?
              • 4. Re: eMac OS X (Classic)では8.6は駄目なの??
                Level 1
                ありがとうございます。。。

                (7.0J)にバージョンUP出来ないものでしょうか..

                。。とはダウンロードなどで 7、0JにUpgrade可能でしょうか?。。。と言う意味なのです。。。すいません。

                >6.0Jをお持ちでしたら7.0JへのUpgradeは可能だと思いますよ?

                ダウンロードで可能と言う事でしょうか?

                。。いろいろあって、どこを見ていいのかわかりません。。。
                ごめんなさい。。。おしえて下さいませんでしょうか。。?

                なんにもわからなくて、すいません。
                • 5. Re: eMac OS X (Classic)では8.6は駄目なの??
                  Level 1
                  Adobeの製品情報のページから、PageMaker注文するを選択すると、アップグレード版買えます。でも、問題が解決するかはワカリマセン。
                  • 6. Re: eMac OS X (Classic)では8.6は駄目なの??
                    Level 1
                    Octaneさんいろいろありがとうございます。。サポート有難うございます。

                    ?確認した上でアップグレード版を購入したいのですが..

                    ?-1 6.0Jから7.0Jにアップグレードの操作方法を解説したサポート情報はない物でしょうか・?

                    ?-2 6.0Jから7.0Jにアップグレードした場合の、動作状況を、Adobeから解説サポートはしてもらえない物でしょうか・?

                    何か、動作状況を解説した物はないのでしょうか・?

                    もしお分かりでしたら、教えてください。